logging:
  level:
    root: info
    eu:
      coexya: info
    web: warn
    org:
      springframework:
        security: info
        data: info
spring:
  data:
    mongodb:
      auto-index-creation: false
      uri: mongodb://root:password@mongo:27017/cyb?authSource=admin
  web:
    resources:
      static-locations: "classpath:/public-web-resources/"
tezos:
  node:
    url: "NODE_URL"
  bakerAddress: "BAKER_ADDRESS"
